# Generated by Django 2.2.5 on 2019-11-02 14:03

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Status',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('status_user', models.TextField(max_length=300)),
                ('time_status', models.DateTimeField(auto_now_add=True)),
            ],
        ),
    ]
